AK-KIT204
Neuf
Attention : dernières pièces disponibles !
Date de disponibilité:
AK-E12S-2 | |
| Marque | Akuvox |
| Modèle | E12S-2 |
| Contrôle d'accès | Ouverture de la porte par carte MF 13.56 MHz, NFC et Bluetooth, avec enregistrements |
| Capacité | Contacts: 1.000 Utilisateurs RFID: 5.000 cartes |
| Clavier | Bouton d'appel mécanique avec éclairage LED configurable |
| Sorties | 1 x relais pour serrure et 1 x Wiegand OUT |
| Entrées | 2 x bouton poussoir de sortie et 1 x Wiegand IN |
| Accès distant | Application mobile SmartPlus ou configuration via navigateur web Accès à distance via le cloud: dispose |
| Capteur d'image | 1/2.7" 2 Mégapixels CMOS avec capteur infrarouge et de lumière |
| Angle de vue | 123° (H) / 69° (V) |
| Résolution de caméra | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Encodage vidéo | H.264 et H.265 |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Format audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Mémoire | Emplacement microSD jusqu'à 32 Go |
| Interface réseau | RTSP |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Matériel | Plastique |
| Degré de protection | IP65 |
| Temp. fonctionnement | -40 ºC ~ +55 ºC |
| Dimensions | 146 (H) x 70 (l) x 23 (Prof) mm |
| Alimentation | DC 24 V / 48 V | 1000 mA max. |
| Poids | 600 g |
AK-S562W-2 | |
| Marque | Akuvox |
| Modèle | S562W-2 |
| Système d'exploitation | LINUX OS |
| Matériel | RAM: 128 Mo | ROM: 128 MB |
| LCD | 7" IPS 800 x 480 |
| Capacité | Contacts: 500 Messages: 100 Registre des appels: 100 |
| Mode d'opération | Écran tactile capacitif |
| Entrées | 8 x alarme configurable et 1 x sonnette |
| Sorties | 1 x relais |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Format audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Accès distant | Application mobile SmartPlus ou configuration via navigateur web Accès à distance via le cloud: dispose |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Interface réseau | Ethernet 10/100 BaseT / RS485 / Wi-Fi 802.11b/g/n/ax |
| Ports de 2 fils | 2 paires de ports: alimentation propre et alimentation de platine extérieure ou moniteur |
| Alimentation | DC 24 V / 48 V | 600 mA max. |
| Temp. fonctionnement | -10 ºC ~ +45 ºC |
| Dimensions | 216 (L) x 119 (H) x 22 (Pr) mm |
| Poids | 600 g |
Kit de portier vidéo Linux 2 fils et Wi-Fi | Carte mère et écran IPS Audio bidirectionnel Crystal Clear Lecteur EM/MF et NFC 1 Sortie relais |...
Maletín de exposición Videoporteros Akuvox Router WiFi y switch PoE Licencia grauita Akuvox Cloud Services Plug & Play Maletín:...
Kit de Videoportero en superficie Tecnología 2-H & WiFi | Incluye Placa y Monitor Audio bidireccional Crystal Clear Lector MF, EM y NFC 1...
Kit de domótica y videoportero Android IP & WiFi | Placa y monitor Audio bidireccional | Bluetooth y ZigBee Lector MF, NFC y BLE | PoE...
Kit de domótica y videoportero Android IP & WiFi | Placa y monitor Audio bidireccional | Bluetooth y ZigBee Lector MF, NFC y BLE | PoE...
Kit d'interphone vidéo de surface Linux IP & WiFi | Platine et moniteur Audio bidirectionnel Crystal Clear Lecteur MF, NFC et BLE | PoE...
Kit de videoportero Android IP | Placa y monitor Audio bidireccional Crystal Clear Lector EM/MF y NFC | PoE estándar 2 salidas de relé |...